@font-face {
  font-family: "io"; /* Project id 5121240 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5121240_58hwkupsxtt.woff2?t=1769946181471') format('woff2'),
       url('//at.alicdn.com/t/c/font_5121240_58hwkupsxtt.woff?t=1769946181471') format('woff'),
       url('//at.alicdn.com/t/c/font_5121240_58hwkupsxtt.ttf?t=1769946181471') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-quyi:before {
  content: "\e863";
}

.io-dianshiju:before {
  content: "\e6ac";
}

.io-jilupian-on:before {
  content: "\e663";
}

.io-zongyi:before {
  content: "\e600";
}

.io-dianying:before {
  content: "\e627";
}

